body
{
    background: url(images/bg.gif) #ffffff repeat-x center top;
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    color: #006699;
    background-color: #0456a2;
}

header,
footer,
nav,
section {
    display: block;
}

a:link {
	color: #006699;
	text-decoration: none;
}
a:visited {
	color: #006699;
	text-decoration: none;
}
a:hover {
	color: #ff9933;
	text-decoration: none;
}
a:active {
	color: #006699;
	text-decoration: none;
}

h1, h2, h3, h4
{
    margin: 0 0 0 0;
}

.logo
{  
    float: left;
    padding: 10px 0 0 0;
    font-size:2.5em;
    font-weight:bold;
}

.contact-top
{
    float:right;
    padding: 30px 20px 0 0;
    text-align:right;
}

.header
{
    background: url(images/home_header.png);
    height: 300px;
}

.headerText
{
    float: right;
    padding: 5px 15px;
}

.RenderBodyIndex
{
    background: url(images/home_body.png);
    height: 403px;
    margin-left: 6px;
    padding: 10px 0 0 10px;
}

.BlueButton
{
    float: right;
    padding-right: 0px;
	top: -80px;
	position: relative;
	right: -20px;
}

.RenderBodyProduct
{
    background: url(images/product_body.png);
    height: 403px;
    margin-left: 6px;
    padding: 10px 0 0 10px;
}

.RenderBodyContact
{
    background: url(images/product_body.png);
    height: 403px;
    margin-left: 6px;
    padding: 10px 0 0 10px;
}

.footer
{
    color: #fff;
    padding-left: 5px;
    font-size: 0.8em;
}

.button-content
{
    padding-top: 268px;
    padding-left: 10px;
}

.button
{
    background: url("images/button-bg.png") no-repeat right; cursor: pointer;
    color: #fff;
    font-size: 0.65em;
    margin-left: 4px;
    border: 1px solid #fff;
    width: 150px;
    text-align: center;
    padding: 5px 0 6px 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    box-shadow: 3px 3px 3px #000;
}

.button:hover
{
    background-color: #3333cc;
    border: 1px solid #999;
    color: #fff;
    box-shadow: 3px 3px 4px #ccc;
}
